/* EARTH3300.INFO CREATED: 2016.12.15 */
/* LAST UDPATED: 2018.07.19 10:00 AM EST */

.last-updated {
	color: #180331;
}

html {
	width: 100%;
}

body {
	font: 16px/1.6 sans-serif;
	color: #222;
	margin: 0;
	padding: 0;
	height: 100%;
}

body > .wrap {
	max-width: 654px;
	margin: 0 auto;
	position: relative;
	padding: 5px 5px 10px;
}

/* roygbv */
/* orange: #e95420 green: #8ebd33; blue: #5a92b5*/
/* orange: rgb(142, 189, 51) blue: rgb(90, 146, 182) */

body > .wrap > .inner {
	background-color: #fff;
	padding: 15px;
	border-radius: 8px;
	border: 1px #e95420 dashed;
	box-shadow: 1px 1px rgba(90, 146, 182,0.6);
	opacity: .95;
}

body > .wrap.nav > .inner {
	padding: 10px;
}

a {
	color: #222;
	font-weight: bold;
}

a:hover,
a:focus {
	cursor: pointer;
	color: #a3b745;
}

a:visited {
	color: #555;
}

a {
	padding-bottom: 1px;
	border-bottom: 1px dotted #333;
}

a:hover,
a:focus {
	border-bottom: 1px dotted #a3b745;
}

a.external {
	background: url(/theme/image/external-link.png) right no-repeat;
	padding-right: 15px;
}

p, h1, h2, h3, h4, ul, ol, section, blockquote, #map {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
}

blockquote {
	font-style: italic;
	font-size: 115%;
}

img {
	max-width: 100%;
	height: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

p img {
	padding: 5px;
	border: 1px solid #e3e0d7;
	border-radius: 3px;
	box-shadow: 1px 1px #f2f2e7;
	box-sizing: border-box;
}

section {
	clear: both;
}

.section-dash section {
	border-bottom: 1px #ccc dashed;
}

.section-dash section.last {
	padding-bottom: 15px;
	border-bottom: none;
}

h1, h2, h3, h4 {
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}

h1 { font-size: 22px; }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }

.menu a { margin-right: 15px; }
.menu a:last-child { margin-right: 0; }

.flex-menu { margin: 10px 0 15px; }

.about-menu { margin: 15px 0 10px; }

iframe {
	display: block;
	max-width: 100%;
	width: 650px;
	height: 366px;
	margin: 0 auto;
	border: 0;
}

.indent { padding-left: 20px; }

.table .desc { font-weight: 700; }

.table .value {
	display: inline-block;
	float: right;
}

.float { float: left; }
.float.left, .align-left { float: left; }
.float.right, .align-right { float: right; }
.float.center, .align-center { display: block; margin-right: auto; margin-left: auto; }

img.float.left, img.align-left { margin-right:15px; }
img.float.right, img.align-right { margin-left:15px; }
img.float.top { margin-bottom: 10px; margin-top: 5px; }
img.float.bottom { margin-top: 10px; margin-bottom: 5px; }

/* responsive begin */

.line .unit { float: left; }
.size1of2 { width: 49%; }
.size1of3 { width: 32%; }
.size2of3 { width: 65%; }
.size1of4 { width: 24%; }
.size3of4 { width: 74%; }
.line { margin-bottom: 10px; }
.line:last-child { margin-bottom: 0; }
.unit .inner { padding: 10px; }
.line .unit { margin-right: 1%; }
.line .unit:last-child { margin-right: 0; }

.hide { display: none; }

sup,
sub {
	font-size: 66%;
}

/***** NAV:PREV-NEXT START *****/

nav.prev {
	float: left;
	color: #333;
}

nav.next {
	float: right;
	color: #333;
}

nav.prev a {
	margin-right: 20px;
	float: left;
	display: inline-block;
	width: 65px;
	line-height: 40px;
	font-size: 40px;
	background: #e4e4e4;
	border-radius: 4px;
	border: 1px solid #999;
	opacity: .5;
}

nav.next a {
	clear: right;
	margin-left: 20px;
	float: right;
	display: inline-block;
	width: 65px;
	line-height: 40px;
	font-size: 40px;
	background: #e4e4e4;
	border-radius: 4px;
	border: 1px solid #999;
	opacity: .5;
}

nav.prev a:active {
	box-shadow: inset 0 0 3px rgba(100,100,100,0.9);
}

nav.next a:active {
	box-shadow: inset 0 0 2px rgba(100,100,100,0.9);
}

nav.prev a:hover {
	color: #444;
	opacity: .7;
}

nav.next a:hover {
	color: #444;
	opacity: .7;
}

/***** NAV:PREV NEXT END *****/

/* SINGLE ATTRIBUTES BEGIN */

nav,
.license,
.menu,
.tagline {
	text-align: center;
}

body > .wrap,
.tagline,
img,
iframe {
	display: block;
}

.line,
.unit .inner,
nav,
p,
section{
	overflow: hidden;
}

a,
a:focus,
a:hover,
nav a{
	text-decoration: none;
}

.tagline {
	font-size: small;
	margin: 0 auto 10px auto;
}

/* SINGLE ATTRIBUTES END */

@media screen and (min-width: 1400px) {

	body > .wrap {
		font-size: 18px;
	}

	h1:first-child {
		margin-top: 20px;
	}

}

@media screen and (min-width: 1200px) {

	body > .wrap {
		max-width: 850px;
		margin-top: 15px;
	}

	p, h1, h2, h3, h4, ul, ol, section, blockquote, #map {
		max-width: 650px;
	}
}

@media screen and (min-width: 1024px) {
	body {
		background: url("/media/image/mountain-sunset-1280x847-174.jpg") no-repeat center center fixed;
		background-size: cover;
		background-color: #f1f1f4;
		color: #1e324b;

	}
	.tagline {
		color: #5a92b5;
	}
	.full-width iframe {
		width: 800px;
		height: 450px;
	}
	.full-width h1 {
		max-width: 800px;
	}
}

@media (max-width: 840px) {

	h1:first-child {
		margin-top: 0;
	}
}

@media (max-width: 600px) {

	.size1of4,
	.size3of4 {
		width: 100%;
	}

	.unit:not(.size1of2) .inner {
		margin-right: 0;
	}
}

@media (max-width: 480px) {

	.size1of2,
	.size1of3,
	.size2of3 {
		width: 100%;
	}

	.unit .inner {
		margin-right: 0;
	}

	img,
	video {
		width: 100%;
		height: auto;
	}

}

@media print {

	body {
		background-image: none;
		background-color: #fff;
	}

	nav {
		display: none !important;
	}

	body > .wrap > .inner {
		border: none;
		box-shadow: none;
	}

}

/**** CUSTOM *****/

body.video-dark > .wrap > .inner {
	background-color: #121212;
    border: 1px #e0e0e0 solid;
    box-shadow: 1px 1px rgba(90, 90, 90, 0.6);
    opacity: 1;
	padding: 24px;
}

body.video-dark h1 {
	display: none;
}

body.video-dark p {
	font-size: small;
	max-width: 850px;
	color: #777;
}

body.video-dark nav.prev a,
body.video-dark nav.next a{
	background: #313131;
	border: 1px solid #424242;
}
/*
120, 240, 360, 480, 600, 720
840, 960, 1080 1200 1320 1440
1560 ... 1920 */
